# Copyright (C) 2025 classictemplate
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Classic Landing Page 1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/classic-landing-page\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-27T10:06:40+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: classic-landing-page\n"

#. Theme Name of the theme
#: style.css
msgid "Classic Landing Page"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:264
msgid "https://www.theclassictemplates.com/products/free-landing-page-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Classic Landing Page theme is a best suitable theme for accountant, advertising, advisor, agency, broker, business, clean, consulting, creative, finance, insurance, marketing, modern, portfolio websites who want to establish their business online. With this amazing theme any beginner can start their online journey. The theme is ideal for agency, app, clean, company, creative, event or advertisements because of its fantastic features and compatibility with plugins. This theme surely gives users freedom to change colors or section because of the personalization option where users can easily customize things according to their taste and choice. The Classic Landing Page is a theme which is niche specific. The elegance of this theme gives superb effect to the visitor and everything is sorted with no hassle. Also, it is Retina ready and translation ready theme with the compatibility of google fonts. There is 100+ fonts present and languages so no need to worry for the foreign traffic. This Classic Landing Page theme is feature loaded like personalization options, testimonial section, Banner, Team, Call to Action Button (CTA), social media, SEO friendly and optimized codes. This multipurpose theme gives higher ranking as it is compatible with SEO and Woocommerce."
msgstr ""

#. Author of the theme
#: style.css
msgid "classictemplate"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:1198
msgid "404 Not Found"
msgstr ""

#: 404.php:20
#: inc/customizer.php:1215
msgid "Looks like you have taken a wrong turn.....Don't worry... it happens to the best of us."
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: content-page.php:20
#: template-full-width.php:26
#: template-parts/post/content-audio.php:94
#: template-parts/post/content-gallery.php:92
#: template-parts/post/content-image.php:91
#: template-parts/post/content-single.php:60
#: template-parts/post/content-video.php:94
#: template-parts/post/content.php:91
msgid "Pages:"
msgstr ""

#: content-page.php:24
#: template-parts/post/content-single.php:67
msgid "Edit"
msgstr ""

#: footer.php:37
msgid "footer1"
msgstr ""

#: footer.php:38
msgid "Categories"
msgstr ""

#: footer.php:51
msgid "footer2"
msgstr ""

#: footer.php:52
#: sidebar.php:12
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:81
msgid "footer4"
msgstr ""

#: footer.php:82
msgid "Search"
msgstr ""

#: footer.php:105
msgid "Landing Page WordPress Theme"
msgstr ""

#: footer.php:133
#: inc/customizer.php:1385
msgid "TOP"
msgstr ""

#: functions.php:43
msgid "Primary Menu"
msgstr ""

#: functions.php:94
msgid "Blog Sidebar"
msgstr ""

#: functions.php:95
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:104
msgid "Page Sidebar"
msgstr ""

#: functions.php:106
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:114
msgid "Sidebar 3"
msgstr ""

#: functions.php:116
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:124
#: inc/customizer.php:131
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:125
msgid "Appears on shop page"
msgstr ""

#: functions.php:134
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:135
msgid "Sidebar for single product pages"
msgstr ""

#: functions.php:146
msgid "Footer Widget "
msgstr ""

#: functions.php:267
msgid "https://www.theclassictemplates.com/collections/best-wordpress-templates"
msgstr ""

#: functions.php:270
msgid "https://wordpress.org/support/theme/classic-landing-page/"
msgstr ""

#: functions.php:273
msgid "https://wordpress.org/support/theme/classic-landing-page/reviews/"
msgstr ""

#: functions.php:276
msgid "https://live.theclassictemplates.com/advertisement-landing-page/"
msgstr ""

#: functions.php:279
msgid "https://www.theclassictemplates.com/products/advertisement-wordpress-theme"
msgstr ""

#: functions.php:282
msgid "https://live.theclassictemplates.com/demo/docs/classic-landing-page-free/"
msgstr ""

#: functions.php:285
msgid "https://www.theclassictemplates.com/products/wordpress-theme-bundle"
msgstr ""

#. translators: 1: Theme name, 2: Theme version.
#: functions.php:360
msgid "Welcome to %1$s %2$s"
msgstr ""

#: functions.php:362
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:364
#: inc/upgrade-to-pro.php:22
msgid "Upgrade Pro"
msgstr ""

#: functions.php:365
msgid "Get started"
msgstr ""

#: functions.php:366
msgid "Free Doc"
msgstr ""

#: functions.php:367
#: inc/addon.php:121
msgid "View Demo"
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: header.php:97
msgid "MENU"
msgstr ""

#: header.php:100
msgid "Top Menu"
msgstr ""

#: header.php:111
msgid "CLOSE"
msgstr ""

#. translators: 1: Theme name.
#: inc/addon.php:17
#: inc/addon.php:31
msgid "Welcome to %1$s"
msgstr ""

#: inc/addon.php:18
msgid "Theme Demo Import"
msgstr ""

#: inc/addon.php:34
msgid "Do you want to configure this theme? Look no further, our easy-to-follow theme documentation will walk you through it."
msgstr ""

#: inc/addon.php:41
#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/addon.php:60
msgid "Free Theme Documentation"
msgstr ""

#: inc/addon.php:61
msgid "Need more details? Please check our full documentation for detailed theme setup."
msgstr ""

#: inc/addon.php:63
msgid "Documentation"
msgstr ""

#: inc/addon.php:68
msgid "Need Help?"
msgstr ""

#: inc/addon.php:69
msgid "Go to our support forum to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/addon.php:71
msgid "Contact Us"
msgstr ""

#: inc/addon.php:79
msgid "Pro version of our theme"
msgstr ""

#: inc/addon.php:80
msgid "Are you excited for our theme? Then we will proceed for pro version of theme."
msgstr ""

#: inc/addon.php:82
#: inc/addon.php:120
msgid "Get Premium"
msgstr ""

#: inc/addon.php:87
msgid "Leave us a review"
msgstr ""

#: inc/addon.php:88
msgid "Are you enjoying our theme? We would love to hear your feedback."
msgstr ""

#: inc/addon.php:90
msgid "Rate This Theme"
msgstr ""

#: inc/addon.php:101
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/addon.php:102
msgid "Get access to a collection of 100+ stunning WordPress themes for just $99 — featuring designs for every business niche!"
msgstr ""

#: inc/addon.php:104
msgid "Get Bundle at 20% OFF"
msgstr ""

#. translators: %s: Theme name.
#: inc/addon.php:114
msgid "Getting started with %s"
msgstr ""

#: inc/addon.php:122
msgid "Bundle of 100+ Themes at $99"
msgstr ""

#. translators: 1: Theme name, 2: Author name, 3: Call to action text.
#: inc/addon.php:137
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: inc/addon.php:140
msgid "Rate it"
msgstr ""

#: inc/addon.php:140
msgctxt "If you like this theme, rate it"
msgid "rate it"
msgstr ""

#: inc/customizer.php:38
msgid "Enable Logo"
msgstr ""

#: inc/customizer.php:49
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:66
msgid "Enable Site Title"
msgstr ""

#: inc/customizer.php:79
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:90
msgid "Enable Site Tagline"
msgstr ""

#: inc/customizer.php:103
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:109
msgid "WooCommerce Page Settings"
msgstr ""

#: inc/customizer.php:120
msgid " Check To Enable Shop page sidebar"
msgstr ""

#: inc/customizer.php:134
#: inc/customizer.php:173
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:135
#: inc/customizer.php:174
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:145
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:147
msgid "Yes"
msgstr ""

#: inc/customizer.php:148
msgid "No"
msgstr ""

#: inc/customizer.php:159
msgid "Check To Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:170
msgid "Single product Page Sidebar"
msgstr ""

#: inc/customizer.php:184
msgid "Check To Enable Related product"
msgstr ""

#: inc/customizer.php:194
msgid "Product Img Border Radius"
msgstr ""

#: inc/customizer.php:211
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:229
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:245
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:248
#: inc/customizer.php:298
#: inc/customizer.php:1040
#: inc/customizer.php:1151
#: inc/customizer.php:1184
#: inc/customizer.php:1292
#: inc/customizer.php:1379
msgid "Left"
msgstr ""

#: inc/customizer.php:249
#: inc/customizer.php:299
#: inc/customizer.php:1041
#: inc/customizer.php:1152
#: inc/customizer.php:1185
#: inc/customizer.php:1293
#: inc/customizer.php:1378
msgid "Right"
msgstr ""

#: inc/customizer.php:257
msgid "Theme Options Panel"
msgstr ""

#: inc/customizer.php:262
msgid "Manage Site Layout Section "
msgstr ""

#: inc/customizer.php:263
msgid "<p class=\"sec-title\">Manage Site Layout Section</p>"
msgstr ""

#: inc/customizer.php:274
msgid "Check to Show preloader"
msgstr ""

#: inc/customizer.php:284
msgid "Check to Show Box Layout"
msgstr ""

#: inc/customizer.php:295
#: inc/customizer.php:1181
msgid "Theme Page Sidebar Position"
msgstr ""

#: inc/customizer.php:300
#: inc/customizer.php:1045
#: inc/customizer.php:1153
#: inc/customizer.php:1186
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:316
msgid "Manage Global Color Section"
msgstr ""

#: inc/customizer.php:325
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:342
msgid "Manage Header Section"
msgstr ""

#: inc/customizer.php:343
msgid "<p class=\"sec-title\">Manage Header Section</p>"
msgstr ""

#: inc/customizer.php:354
msgid "Check To Show Sticky Header"
msgstr ""

#: inc/customizer.php:366
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:370
msgid "None"
msgstr ""

#: inc/customizer.php:371
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:372
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:373
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:386
msgid " Logo BG Color"
msgstr ""

#: inc/customizer.php:399
msgid " BG Color 1"
msgstr ""

#: inc/customizer.php:412
msgid " BG Color 2"
msgstr ""

#: inc/customizer.php:424
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:437
msgid " Email Color"
msgstr ""

#: inc/customizer.php:450
msgid " Social Icons Color"
msgstr ""

#: inc/customizer.php:463
msgid " Social Icons Hover Color"
msgstr ""

#: inc/customizer.php:475
#: inc/customizer.php:758
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:487
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:500
#: inc/customizer.php:848
msgid " Button Text Color"
msgstr ""

#: inc/customizer.php:513
msgid " Button BG Color 1"
msgstr ""

#: inc/customizer.php:526
msgid " Button Hover Color"
msgstr ""

#: inc/customizer.php:539
msgid " Menus Color"
msgstr ""

#: inc/customizer.php:552
msgid " Menus Hover Color"
msgstr ""

#: inc/customizer.php:565
msgid " SubMenus Color"
msgstr ""

#: inc/customizer.php:578
msgid " SubMenus Hover Color"
msgstr ""

#: inc/customizer.php:591
msgid " SubMenus BG Color"
msgstr ""

#: inc/customizer.php:604
msgid " SubMenus Border Color"
msgstr ""

#: inc/customizer.php:620
msgid "Manage Social Media Section"
msgstr ""

#: inc/customizer.php:621
msgid "<p class=\"sec-title\">Manage Social Media Section</p>"
msgstr ""

#: inc/customizer.php:634
#: inc/customizer.php:1472
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:646
#: inc/customizer.php:1508
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:658
msgid "Linkdin Link"
msgstr ""

#: inc/customizer.php:670
#: inc/customizer.php:1484
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:682
#: inc/customizer.php:1520
msgid "Youtube Link"
msgstr ""

#: inc/customizer.php:698
msgid "Manage Banner Section"
msgstr ""

#: inc/customizer.php:699
msgid "<p class=\"sec-title\">Manage Banner Section</p> Select Page from the Dropdown for banner, Also use the given image dimension (1400 x 600)."
msgstr ""

#: inc/customizer.php:713
#: inc/customizer.php:891
msgid "Check To Enable This Section"
msgstr ""

#: inc/customizer.php:722
#: inc/customizer.php:900
msgid "Section Title"
msgstr ""

#: inc/customizer.php:734
msgid "Select Page to display Banner"
msgstr ""

#: inc/customizer.php:747
msgid "Number Of Words To Show"
msgstr ""

#: inc/customizer.php:767
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:778
msgid "Banner Image Height"
msgstr ""

#: inc/customizer.php:779
msgid "Add the banner image height here (eg. 600px)"
msgstr ""

#: inc/customizer.php:781
msgid "500px"
msgstr ""

#: inc/customizer.php:796
msgid " SubTitle Color"
msgstr ""

#: inc/customizer.php:809
msgid "Section Title Color"
msgstr ""

#: inc/customizer.php:822
msgid " Description Color"
msgstr ""

#: inc/customizer.php:835
msgid " Button BG Color"
msgstr ""

#: inc/customizer.php:861
msgid " Button BG Hover Color"
msgstr ""

#: inc/customizer.php:877
msgid "Manage Latest Projects Section"
msgstr ""

#: inc/customizer.php:878
msgid "<p class=\"sec-title\">Manage Latest Projects Section</p> Select Pages from the dropdown for projects, Also use the given image dimension (250 x 250)."
msgstr ""

#: inc/customizer.php:913
msgid "Select Page to display Latest Projects"
msgstr ""

#: inc/customizer.php:927
#: inc/customizer.php:1341
msgid "Title Color"
msgstr ""

#: inc/customizer.php:940
msgid "Text BG Color"
msgstr ""

#: inc/customizer.php:953
msgid "Text Color"
msgstr ""

#: inc/customizer.php:969
msgid "Manage Post Section"
msgstr ""

#: inc/customizer.php:981
msgid "Check to Enable Date"
msgstr ""

#: inc/customizer.php:992
msgid "Check to Enable Comments"
msgstr ""

#: inc/customizer.php:1003
msgid "Check to Enable Author"
msgstr ""

#: inc/customizer.php:1014
msgid "Check to Enable Time"
msgstr ""

#: inc/customizer.php:1024
#: inc/customizer.php:1137
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1025
#: inc/customizer.php:1138
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1036
msgid "Theme Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1037
msgid "This option work for blog page, archive page and search page."
msgstr ""

#: inc/customizer.php:1042
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1043
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1044
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1055
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1058
msgid "No Content"
msgstr ""

#: inc/customizer.php:1059
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1060
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1070
msgid "Show / Hide Blog Post Thumbnail"
msgstr ""

#: inc/customizer.php:1086
msgid "Manage Single Post Section"
msgstr ""

#: inc/customizer.php:1097
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:1107
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1117
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1127
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1148
msgid "Single post sidebar layout"
msgstr ""

#: inc/customizer.php:1169
msgid "Manage Page Section"
msgstr ""

#: inc/customizer.php:1192
msgid "Manage 404 Page Section"
msgstr ""

#: inc/customizer.php:1202
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:1213
msgid "404 Text"
msgstr ""

#: inc/customizer.php:1229
msgid "404 Button"
msgstr ""

#: inc/customizer.php:1245
msgid "Manage Footer Section"
msgstr ""

#: inc/customizer.php:1246
msgid "<p class=\"sec-title\">Manage Footer Section</p>"
msgstr ""

#: inc/customizer.php:1258
msgid "Check to Enable Footer Widget"
msgstr ""

#: inc/customizer.php:1267
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1276
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1287
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1290
#: inc/customizer.php:1380
msgid "Center"
msgstr ""

#: inc/customizer.php:1291
msgid "Top"
msgstr ""

#: inc/customizer.php:1294
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1303
msgid "Copyright Line"
msgstr ""

#: inc/customizer.php:1314
msgid "Copyright Link"
msgstr ""

#: inc/customizer.php:1328
msgid "BG Color"
msgstr ""

#: inc/customizer.php:1354
msgid "List Color"
msgstr ""

#: inc/customizer.php:1363
msgid "Check To Show Scroll To Top"
msgstr ""

#: inc/customizer.php:1376
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:1389
msgid "Scroll To Top Button Text"
msgstr ""

#: inc/customizer.php:1399
msgid "Scroll to Top Button Shape"
msgstr ""

#: inc/customizer.php:1404
msgid "Box"
msgstr ""

#: inc/customizer.php:1405
msgid "Curved"
msgstr ""

#: inc/customizer.php:1406
msgid "Circle"
msgstr ""

#: inc/customizer.php:1417
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:1419
msgid "One"
msgstr ""

#: inc/customizer.php:1420
msgid "Two"
msgstr ""

#: inc/customizer.php:1421
msgid "Three"
msgstr ""

#: inc/customizer.php:1422
msgid "Four"
msgstr ""

#: inc/customizer.php:1441
msgid "Click on the check box to remove sidebar from shop page."
msgstr ""

#: inc/customizer.php:1442
msgid "Shop Page Sidebar layout"
msgstr ""

#: inc/customizer.php:1451
msgid "Click on the check box to remove sidebar from product page."
msgstr ""

#: inc/customizer.php:1452
msgid "Product Page Sidebar layout"
msgstr ""

#: inc/customizer.php:1458
msgid "Manage Footer Social Section"
msgstr ""

#: inc/customizer.php:1459
msgid "<p class=\"sec-title\">Manage Footer Social Section</p>"
msgstr ""

#: inc/customizer.php:1496
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:1536
msgid "Google Fonts"
msgstr ""

#: inc/customizer.php:1582
msgid "Select your desired font for the headings."
msgstr ""

#: inc/customizer.php:1592
msgid "Select your desired font for the body."
msgstr ""

#: inc/demo-content.php:13
#: inc/demo-content.php:252
msgid "You can now visit your site or customize it further."
msgstr ""

#: inc/template-tags.php:106
msgid "Classic Landing Page logo"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:9
msgid "Classic Blog Grid"
msgstr ""

#: inc/upgrade-to-pro.php:10
msgid "About Landing Page"
msgstr ""

#: inc/upgrade-to-pro.php:24
msgid "Premium Demo"
msgstr ""

#: inc/upgrade-to-pro.php:26
msgid "Rate Us"
msgstr ""

#: inc/upgrade-to-pro.php:28
msgid "Support Forum"
msgstr ""

#: inc/upgrade-to-pro.php:30
msgid "Theme Page"
msgstr ""

#: inc/upgrade-to-pro.php:32
msgid "Theme Documentation"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#. translators: %s: post title
#: no-results.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:26
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: post title
#: search.php:14
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search..."
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "sidebar1"
msgstr ""

#: sidebar.php:17
msgid "sidebar2"
msgstr ""

#: template-parts/post/content-audio.php:86
#: template-parts/post/content-gallery.php:84
#: template-parts/post/content-grid.php:79
#: template-parts/post/content-image.php:83
#: template-parts/post/content-video.php:86
#: template-parts/post/content.php:83
msgid "Read More"
msgstr ""

#: template-parts/post/content-audio.php:91
#: template-parts/post/content-gallery.php:89
#: template-parts/post/content-image.php:88
#: template-parts/post/content-video.php:91
#: template-parts/post/content.php:88
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
